Bug 132622 - Missing BuildRequires: perl-XML-Parser or perl(XML::Parser)
Missing BuildRequires: perl-XML-Parser or perl(XML::Parser)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: intltool (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
: EasyFix
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-15 03:40 EDT by Oliver Falk
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 13:38:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2004-09-15 03:40:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
[ ... ]
checking for XML::Parser... configure: error: XML::Parser perl module
is required for intltool

Version-Release number of selected component (if applicable):
0.31-1

How reproducible:
Always

Steps to Reproduce:
Try building intltool without having XML::Parser installed.

Additional info:
Comment 1 Jonathan Blandford 2004-11-03 13:38:11 EST
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.